<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <title>Car Service</title>
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="header_inner">
                <div class="header_logo">MoGo</div>
                <nav class="nav">
                    <a class="nav_link active" href="#">About</a>
                    <a class="nav_link" href="#">Service</a>
                    <a class="nav_link" href="#">Blog</a>
                    <a class="nav_link" href="#">Work</a>
                    <a class="nav_link" href="#">Contact</a>
                </nav>
            </div>

        </div>
    </header>
    <div class="intro">


        <div class="container">
            <div class="intro_inner">
                <h2 class="intro_suptitle">Creative Template</h2>
                <h1 class="intro_title">Welcome to Mogo</h1>
                <a class="btn" href="#">Learn more</a>
            </div>

            <div class="slider">
                <div class="slider_item">01<span class="slider_num"> INTRO</span></div>
                <div class="slider_item">02 <span class="slider_num">WORK</span></div>
                <div class="slider_item">03 <span class="slider_num">ABOUT</span></div>
                <div class="slider_item">04 <span class="slider_num">CONTACTS </span></div>
            </div>
        </div>


    </div>


    <section class="section">
        <div class="container">

            <div class="section_header">
                <h3 class="section_subtitle">What we do</h3>
                <h2 class="section_title">Story about us</h2>
                <div class="section_text">
                    <p>
                        ipsum dolor sit, amet consectetur adipisicing elit. Odit perferendis aperiam veritatis et ab? Neque quo dicta quibusdam. Nihil illo quasi cumque eligendi asperiores distinctio itaque temporibus consectetur rerum error.
                    </p>
                </div>
            </div>

            <div class="about">


                <div class="about_item">
                    <div class="about_img">

                        <img src="./images/th.jpeg" alt="">
                    </div>
                    <div class="about_text">MERCEDES</div>
                </div>


                <div class="about_item">

                    <div class="about_img">
                        <img src="./images/th-2.jpeg" alt=""></div>

                </div>


                <div class="about_item">

                    <div class="about_img">
                        <img src="./images/th-1.jpeg" alt=""></div>

                    <div class="about_text">BENZ</div>
                </div>
            </div>
        </div>
        <!-- < /container -->


    </section>


    <div class="statistics">

        <div class="container">

            <div class="stat">

                <div class="stat_item">
                    <div class="stat_count">42</div>
                    <div class="stat_text">WEB DESIGN PROJECTS</div>
                </div>

                <div class="stat_item">
                    <div class="stat_count">100000</div>
                    <div class="stat_text">HAPPY CLIENTS</div>
                </div>

                <div class="stat_item">
                    <div class="stat_count">300</div>
                    <div class="stat_text">AWARD WINNER </div>
                </div>

                <div class="stat_item">
                    <div class="stat_count">12</div>
                    <div class="stat_text">INNOVATION MODELS</div>
                </div>

                <div class="stat_item">
                    <div class="stat_count">900</div>
                    <div class="stat_text">MEMBERS</div>
                </div>

            </div>


        </div>


    </div>


    <section class="section">

        <div class="container2">

            <div class="section_header">
                <h3 class="section_subtitle">We work with</h3>
                <h2 class="section_title">AMAZING SERVICES</h2>

            </div>

            <div class="services">
                <div class="services_item">
                    <img class="services_icon" src="./img service/logo1.jpeg" alt="">

                    <div class="services_title">PHOTOGRAPHY</div>
                    <div class="services_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. </div>


                </div>
                <div class="services_item">
                    <!-- <img src="./img service/logo2.jpeg" alt=""> -->

                    <div class="services_title">WEB DESIGN</div>
                    <div class="services_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. </div>

                </div>
                <div class="services_item">
                    <!-- <img src="./img service/logo3.jpeg" alt=""> -->

                    <div class="services_title">CREATIVITY</div>
                    <div class="services_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. </div>

                </div>





            </div>

            <hr>

            <div class="services">
                <div class="services_item">
                    <!-- <img class="services_icon" src="./img service/logo1.jpeg" alt=""> -->

                    <div class="services_title">SEO</div>
                    <div class="services_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. </div>


                </div>
                <div class="services_item">
                    <!-- <img src="./img service/logo2.jpeg" alt=""> -->

                    <div class="services_title">DOCUMENTS</div>
                    <div class="services_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. </div>

                </div>
                <div class="services_item">
                    <!-- <img src="./img service/logo3.jpeg" alt=""> -->

                    <div class="services_title">DIGITAL</div>
                    <div class="services_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. </div>

                </div>





            </div>

        </div>
        <!-- /.container -->


    </section>


    <section class="section section--devices">

        <div class="container">

            <div class="section_header">
                <h3 class="section_subtitle1">For all Devices</h3>
                <h2 class="section_title1">UNIQUE DESIGN</h2>

            </div>

            <div class="img_salon">

                <div class="items_img">
                    <img class="disk" src="./img_photo/disk.jpeg" alt="">
                </div>


                <div class="items_img">
                    <img class="keys" src="./img_photo/rulik.jpg" alt="">
                </div>



                <div class="items_img">
                    <img class="salon" src="./img_photo/bckground.jpeg" alt="">
                </div>



                <div class="items_img">
                    <img class="colors" src="./img_photo/color.jpeg" alt="">
                </div>



            </div>

        </div>


    </section>





    <section class="section">

        <div class="container">

            <div class="section_header">
                <h3 class="section_subtitle">Service</h3>
                <h2 class="section_title">WHAT WE DO</h2>

                <div class="section_text">
                    <p>
                        Ipsum dolor sit, amet consectetur adipisicing elit. Odit perferendis aperiam veritatis et ab? Neque quo dicta quibusdam. Nihil illo quasi cumque eligendi asperiores distinctio itaque temporibus consectetur rerum error.
                    </p>
                </div>
            </div>

            <div class="wedo">
                <div class="wedo_item">
                    <img class="wedo_item_img" src="./img_photo/yellow_car.jpeg" alt="">
                </div>

                <div class="wedo_item">

                    <div class="accordion">

                        <div class="accordion_item">

                            <div class="accordion_header">

                                <img class="accordion_icon" src="./img_icons/photo_icon.jpeg" alt="">

                                <div class="accordion_title">Photography</div>

                            </div>
                            <div class="accordion_content">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus obcaecati vero sit sapiente nobis, corporis esse numquam rem ad fugiat veniam facilis officia, dicta corrupti?</p>
                            </div>
                        </div>



                        <div class="accordion_item active">

                            <div class="accordion_header">

                                <img class="accordion_icon" src="./img_icons/comp_icon.jpeg" alt="">

                                <div class="accordion_title">Creativity</div>

                            </div>
                            <div class="accordion_content">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus obcaecati vero sit sapiente nobis, corporis esse numquam rem ad fugiat veniam facilis officia, dicta corrupti?</p>
                            </div>




                        </div>

                        <div class="accordion_item active">

                            <div class="accordion_header">

                                <img class="accordion_icon" src="./img_icons/keys_img.jpeg" alt="">

                                <div class="accordion_title">Web design</div>

                            </div>
                            <div class="accordion_content">
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus obcaecati vero sit sapiente nobis, corporis esse numquam rem ad fugiat veniam facilis officia, dicta corrupti?</p>
                            </div>

                        </div>

                    </div>
                    <!-- /accordion -->

                </div>
                <!-- /wedo_item -->

            </div>

        </div>
    </section>


    <div class="section section--gray">

        <div class="container">

            <div class="reviews">
                <a class="reviews_btn reviews_btn--prev" href="#">Prev</a>
                <a class="reviews_btn reviews_btn--next" href="#">Next</a>

                <div class="reviews_item">

                    <img class="reviews_photo" src="./img_photo/145px.jpeg" alt="">

                    <div class="reviews_text">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cum ea totam id culpa porro deleniti nesciunt aliquam veniam beatae sint.
                        <div class="reviews_author">John Tomas</div>

                    </div>

                </div>
            </div>

        </div>

    </div>


    <section class="section">

        <div class="container">

            <div class="section_header">
                <h3 class="section_subtitle">Who we are</h3>
                <h2 class="section_title">MEET OUR COOL TEAM</h2>

                <div class="section_text">
                    <p>
                        Ipsum dolor sit, amet consectetur adipisicing elit. Odit perferendis aperiam veritatis et ab? Neque quo dicta quibusdam. Nihil illo quasi cumque eligendi asperiores distinctio itaque temporibus consectetur rerum error.
                    </p>
                </div>
            </div>
            <div class="about">


                <div class="about_item">
                    <div class="about_img">

                        <img src="./team_img/left.jpeg" alt="">
                    </div>
                    <div class="about_text">OUR TEAM</div>
                </div>


                <div class="about_item">

                    <div class="about_img">
                        <img src="./team_img/girl.jpeg" alt=""></div>
                    <div class="about_text">OUR TEAM</div>

                </div>


                <div class="about_item">

                    <div class="about_img">
                        <img src="./team_img/right.jpeg" alt=""></div>

                    <div class="about_text">OUR TEAM</div>
                </div>
            </div>

            <div class="sponsors_1">

                <img class="sponsors_ico" src="./img_icons/instagram.svg" alt="">
                <img class="sponsors_ico" src="./img_icons/playstation.svg" alt="">
                <img class="sponsors_ico" src="./img_icons/teamspeak.svg" alt="">
                <img class="sponsors_ico" src="./img_icons/cc-mastercard.svg" alt="">
                <img class="sponsors_ico" src="./img_icons/steam.svg" alt="">


            </div>

    </section>


    <section class="section">

        <div class="container">

            <div class="section_header">

                <h3 class="section_subtitle">What we do</h3>
                <h2 class="section_title">SOME OF OUR WORK</h2>

                <div class="section_text">
                    <p>
                        Ipsum dolor sit, amet consectetur adipisicing elit. Odit perferendis aperiam veritatis et ab? Neque quo dicta quibusdam. Nihil illo quasi cumque eligendi asperiores distinctio itaque temporibus consectetur rerum error.
                    </p>
                </div>

            </div>

        </div>



        <div class="works">
            <div class="works_col">

                <div class="works_item">
                    <img class="works_img" src="./works/pexels-photo-12191113.jpeg" alt="">
                    <div class="works_info">

                        <div class="works_title">Creative Design</div>
                        <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    </div>

                </div>

                <div class="works_col">

                    <div class="works_item">
                        <img class="works_img" src="./works/pexels-photo-12258843.jpeg" alt="">
                        <div class="works_info">

                            <div class="works_title">Static Photos</div>
                            <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                        </div>

                    </div>
                </div>
            </div>




            <div class="works_col">

                <div class="works_item">
                    <img class="works_img" src="./works/pexels-photo-12397890.jpeg" alt="">
                    <div class="works_info">

                        <div class="works_title">NEWS</div>
                        <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    </div>

                </div>

                <div class="works_col">

                    <div class="works_item">
                        <img class="works_img" src="./works/pexels-photo-13819378.jpeg" alt="">
                        <div class="works_info">

                            <div class="works_title">Comfortable</div>
                            <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="works_col">
                <div class="works_col">

                    <div class="works_item">
                        <img class="works_img mercedes_img" src="./works/nice_disk.jpeg" alt="">
                        <div class="works_info">

                            <div class="works_title">Cool Cars</div>
                            <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                        </div>

                    </div>
                </div>
            </div>


            <div class="works_col">

                <div class="works_item">
                    <img class="works_img" src="./works/under_disk.jpeg" alt="">
                    <div class="works_info">

                        <div class="works_title">Mercedes</div>
                        <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    </div>

                </div>


                <div class="works_col">

                    <div class="works_item">
                        <img class="works_img" src="./works/rull.jpeg" alt="">
                        <div class="works_info">

                            <div class="works_title">Big Dealler</div>
                            <div class="works_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                        </div>

                    </div>
                </div>
            </div>


        </div>
        <!-- /works -->

    </section>


    <div class="section ">

        <div class="container">

            <div class="reviews">
                <a class="reviews_btn reviews_btn--prev" href="#">Prev</a>
                <a class="reviews_btn reviews_btn--next" href="#">Next</a>

                <div class="reviews_item">

                    <img class="reviews_photo" src="./works/rishtk.jpeg" alt="">

                    <div class="reviews_text">
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cum ea totam id culpa porro deleniti nesciunt aliquam veniam beatae sint.
                        <div class="reviews_author">John Tomas</div>

                    </div>

                </div>
            </div>

        </div>

    </div>


    <section class="section section--clients">
        <div class="container">

            <div class="section_header1">

                <h3 class="section_subtitle">Happy Clients</h3>
                <h2 class="section_title">What people say</h2>

                <div class="clients">
                    <div class="clients_item">
                        <img class="clients_photo" src="./people_i/photo2.jpeg" alt="">

                        <div class="clients_content">
                            <div class="client_name">Natan Bartosh</div>

                            <div class="client_prof">Graphic Design</div>
                            <hr>
                            <div class="client_text">Lorem ipsum dolor.Possimus, dolor.</div>
                        </div>

                    </div>
                    <div class="clients_item">

                        <img class="clients_photo" src="./people_i/photo1.jpeg" alt="">

                        <div class="clients_content">
                            <div class="client_name">Slavko Ojcin</div>

                            <div class="client_prof">Engineer</div>
                            <hr>
                            <div class="client_text">Lorem ipsum dolor.Possimus, dolor.</div>
                        </div>

                    </div>
                    <div class="clients_item">

                        <img class="clients_photo" src="./people_i/photo3.jpeg" alt="">

                        <div class="clients_content">
                            <div class="client_name">Ronaldo Pansik</div>

                            <div class="client_prof">Car Design</div>
                            <hr>
                            <div class="client_text">Lorem ipsum dolor.Possimus, dolor.</div>
                        </div>

                    </div>
                    <div class="clients_item">

                        <img class="clients_photo" src="./people_i/photo4.jpeg" alt="">

                        <div class="clients_content">
                            <div class="client_name">Polski Kolan</div>

                            <div class="client_prof">Director</div>
                            <hr>
                            <div class="client_text">Lorem ipsum dolor.Possimus, dolor.</div>
                        </div>

                    </div>
                </div>

            </div>

    </section>


    <section class="section">
        <div class="container">

            <div class="section_header">

                <h3 class="section_subtitle">Our Stories</h3>
                <h2 class="section_title">Latest Blog</h2>

            </div>

            <div class="blog">

                <div class="blog_item">
                    <div class="blog_header">
                        <a href="">
                            <img class="blog_photo" src="./blog/1.jpeg" alt="">
                        </a>
                        <div class="blog_date">
                            <div class="blog_date-day">15</div>Jan
                        </div>

                    </div>

                    <div class="blog_content">
                        <div class="blog_title">
                            <a href="#">See last news about us)</a>
                        </div>
                        <div class="blog_text">Mercedes: Only perfect for our clients</div>
                        <div class="block_footer">

                            <i class="blog-stat_item">
                                <img class="blog_img_msg" src="./blog/envelope-solid.svg" alt="">
                                252099</i>
                            <i class="blog-stat_item">
                                <img class="blog_heart_img" src="./blog/heart-regular.svg" alt="">
                                5400</i>


                        </div>


                    </div>

                </div>





                <div class="blog_item">
                    <div class="blog_header">
                        <a href="">
                            <img class="blog_photo" src="./blog/2.jpeg" alt="">
                        </a>
                        <div class="blog_date">
                            <div class="blog_date-day">9</div>Oct
                        </div>

                    </div>

                    <div class="blog_content">
                        <div class="blog_title">
                            <a href="#">Plantent status</a>
                        </div>
                        <div class="blog_text">Mercedes: Fastest cars for you</div>
                        <div class="block_footer">

                            <i class="blog-stat_item">
                                    <img class="blog_img_msg" src="./blog/envelope-solid.svg" alt="">
                                    350001</i>
                            <i class="blog-stat_item">
                                    <img class="blog_heart_img" src="./blog/heart-regular.svg" alt="">
                                    6500</i>


                        </div>


                    </div>

                </div>






                <div class="blog_item">
                    <div class="blog_header">
                        <a href="">
                            <img class="blog_photo" src="./blog/3.jpeg" alt="">
                        </a>
                        <div class="blog_date">
                            <div class="blog_date-day">3</div>Aug
                        </div>

                    </div>

                    <div class="blog_content">
                        <div class="blog_title">
                            <a href="#">If you search photo cars)</a>
                        </div>
                        <div class="blog_text">Mercedes: Love our clients</div>
                        <div class="block_footer">

                            <i class="blog-stat_item">
                                    <img class="blog_img_msg" src="./blog/envelope-solid.svg" alt="">
                                    260043</i>
                            <i class="blog-stat_item">
                                    <img class="blog_heart_img" src="./blog/heart-regular.svg" alt="">
                                    3200</i>


                        </div>


                    </div>

                </div>


            </div>
            <!-- /blog -->





        </div>
        <!-- /container -->

    </section>

    <section class="section section--map">
        <div class="container">

            <div class="map">
                <h3 class="map_title">

                    <div>
                        <img class="map_img" src="./map/map.svg" alt="">
                    </div>
                    <a class="text_map" href="https://www.google.com/maps/place/Небраска,+США/@41.1514847,-108.6472123,5z/data=!3m1!4b1!4m6!3m5!1s0x87938dc8b50cfced:0xa127900c0ff30ac4!8m2!3d41.4925374!4d-99.9018131!16zL20vMDVmaHk">Open map</a>
                </h3>

            </div>

        </div>

    </section>


    <footer class="footer">

        <div class="container">

            <div class="footer_inner">
                <div class="footer_col footer_col--first">
                    <div class="footer_logo">
                        Mercedes
                    </div>

                    <div class="footer_text">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint assumenda perferendis, dolorem harum omnis recusandae iste animi tempore at distinctio?
                    </div>

                    <div class="footer_social">
                        <div class="footer_social-header">

                            <b>150k</b> followers
                        </div>

                        <div class="footer_social-content">
                            Follow Us:

                            <a href="#">

                                <img class="img_facebook" src="./footer/facebook.svg" alt="">
                            </a>

                            <a href="#">

                                <img class="img_facebook" src="./footer/instagram.svg" alt="">
                            </a>

                            <a href="#">

                                <img class="img_facebook" src="./footer/twitter.svg" alt="">
                            </a>

                            <a href="#">

                                <img class="img_facebook" src="./footer/pinterest.svg" alt="">
                            </a>

                            <a href="#">

                                <img class="img_facebook" src="./footer/youtube.svg" alt="">
                            </a>
                        </div>
                    </div>

                    <form class="subscribe" action="/" method="post">

                        <input class="subscribe_input" type="email" name="" placeholder="Your Email...">
                        <button class="subscribe_btn" type="submit">Subscribe</button>
                    </form>

                </div>
                <!-- /.footer_col -->

                <div class="footer_col footer_col--second">
                    <div class="footer_title">Blogs</div>
                    <div class="blogs">
                        <div class="blogs_item">
                            <img class="blogs_img" src="./footer/blog_img/pexels-photo-10292240.jpeg" alt="">
                            <div class="blogs_content">

                                <a class="blogs_title" href="#">Lorem ipsum dolor sit amet.</a>
                                <div class="blogs_date">Jan 10, 2022</div>
                            </div>

                        </div>

                        <div class="blogs_item">
                            <img class="blogs_img" src="./footer/blog_img/pexels-photo-11160619.jpeg" alt="">
                            <div class="blogs_content">

                                <a class="blogs_title" href="#">Consectetur adipisicing.</a>
                                <div class="blogs_date">Aug 3, 2021</div>
                            </div>

                        </div>

                        <div class="blogs_item">
                            <img class="blogs_img" src="./footer/blog_img/pexels-photo-13860182.jpeg" alt="">
                            <div class="blogs_content">

                                <a class="blogs_title" href="#">Lorem ipsum dolor sit amet</a>
                                <div class="blogs_date">Nov 15, 2022</div>
                            </div>

                        </div>
                    </div>
                    <!-- /.blogs -->
                </div>
                <div class="footer_col footer_col--third">
                    <div class="footer_title">Instagram</div>

                    <div class="instagram">
                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/2.jpeg" alt="">
                        </a>

                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/1.jpeg" alt="">
                        </a>

                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/3.jpeg" alt="">
                        </a>

                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/4.jpeg" alt="">
                        </a>

                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/5.jpeg" alt="">
                        </a>

                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/6.jpeg" alt="">
                        </a>
                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/7.jpeg" alt="">
                        </a>

                        <a class="instagram_item" href="" target="_blank">
                            <img class="instagram_img" src="./footer/instagram/8.jpeg" alt="">
                        </a>


                    </div>
                </div>
            </div>
            <!-- /.footer_inner -->


            <div class="copyright">
                © 2022 Mercedes created by <span>A&Tomchuk</span>
            </div>
        </div>
        <!-- /.container -->


    </footer>


    <script src="./script.js"></script>
</body>

</html>